Ambrus
-7 °C
3 °C

Biztonsági hiba a böngészők Java pluginjében

2004.11.23. 11:22
A finn Jouko Pynnonen által felfedezett hiba a legtöbb böngészőben megtalálható, és a kártékony webes szoftverek bármit megtehetnek a számítógépen. A Java Runtime 1.4.2_05 és a régebbi verziói hibásak. A biztonsági rés azért különösen érdekes, mert a Java használata nem csak Windows operációs rendszeren és Internet Explorer böngészőn fut, hanem többek között Linuxon és Firefoxon is. Az F-Secure szekértői azt javasolják az internetezőknek, hogy frissítsék szoftverüket.